@charset "utf-8";
/* CSS Document */


/* ADMIN */

.points input[type=number] { width: 60px }

.status {margin-left: 30px;}
.points {font-size: 16px; text-align: left; width: 40px; display: inline-block; margin-left: 2px;}
.done {font-weight: 700;}
.win {color: #2196f3;}
.fixedsize {width:100px; margin: 0 0 0 15px;}
.fixedsize_2 {width:48px; margin: 0 0 0 15px;}
.fixedsize_2_1 {width:48px;}
.table .row {margin-bottom: 15px;}
.set {color:#4caf50; display: inline-block;}
span.table {font-weight: 600; text-transform: uppercase;}
.page-header button, .page-header a.btn {float: right; margin-top: 8px;}
.hidden {display: none;}
table.table img { max-height: 50px; width: auto;}
.team-edit-img img {max-width: 50px; height: auto;}
.overflow {overflow: hidden;}

/* TABLE */
body { height: 100%;width: 100%; position: relative; }
body > div { height: 100%; }
.table-body {background: url(/img/bg.jpg) no-repeat center; background-size: cover; font-family: Arial; color: #fff;background-color: #06264f;height: 100%;width: 100%; }
html {height: 100%;}
.table-body {/*height: 1065px;*/ overflow-y:auto; /*overflow-x: hidden;*/ font-size: 3vw; height: 100%;}
	.table-body.t720  {width: 720px; height: 576px; overflow: hidden; font-size: 100%;}

/*.hideoverflow {overflow: hidden !important;}
.table-container {margin:15px; height: 251px; background-color: rgba(255,255,255,0.00); width: 1890px; overflow: hidden;}
	.t720 .table-container {margin:10px; height: 124px; width: 720px; overflow: hidden;}
	.t6 .table-container {margin:28px 40px; height: 146px;}
	.t6.t720 .table-container {margin:5px 10px; height: 86px;}
	.t5 .table-container {margin:45px 40px; height: 160px;}
	.t5.t720 .table-container {margin:10px; height: 94px;}
	.t3.t720 .table-container {margin:20px 10px; height: 152px;}
.table-container:nth-child(even) {background-color: rgba(255,255,255,0.08); }
.table-name {height: 251px; float: left; width: 120px; font-size: 53px; font-weight: bold; text-align: center; line-height: 251px;}
	.t720 .table-name {height: 124px; line-height: 124px; width: 43px; font-size: 16px;}
	.t6 .table-name {height:146px; line-height: 146px;}
	.t6.t720 .table-name {height: 86px; line-height: 86px;}
	.t5 .table-name {height:160px; line-height: 160px;}
	.t5.t720 .table-name {height: 94px; line-height: 94px;}
	.t3.t720 .table-name {height: 152px; line-height: 152px;}
.table-results {display: table;}
.table-results-tr {display:table-row; height: 120px; margin-bottom: 11px;}
	.t720 .table-results-tr {height: 60px; margin-bottom: 4px;}
	.t6 .table-results-tr {height: 70px; margin-bottom: 6px;}
	.t6.t720 .table-results-tr {height: 42px; margin-bottom: 2px;}
	.t5 .table-results-tr {height: 75px; margin-bottom: 10px;}
	.t5.t720 .table-results-tr {height: 45px; margin-bottom: 2px;}
	.t3.t720 .table-results-tr {height: 75px; margin-bottom: 2px;}
.table-results-td {background-color: rgba(255,255,255,0.1); font-size: 50px; font-weight: bold; height: 120px; line-height: 120px; float: left; margin-bottom: 10px; padding:0 25px;}
	.t720 .table-results-td {height: 60px; line-height: 60px; font-size: 16px; padding: 0 9px; margin-bottom: 4px;}
	.t6 .table-results-td {height: 70px; line-height: 70px;}
	.t6.t720 .table-results-td {height: 42px; line-height: 42px; margin-bottom: 1px;}
	.t5 .table-results-td {height: 75px; line-height: 75px;}
	.t5.t720 .table-results-td {height: 45px; line-height: 45px; margin-bottom: 4px;}
	.t3.t720 .table-results-td {height: 75px; line-height: 75px; margin-bottom: 4px;}
.table-results-td img {display: block; }
	.t720 .table-results-td img { height: 42px; width: 63px; margin-top: 9px;}
	.t6 .table-results-td img {height: 70px;}
	.t6.t720 .table-results-td img {margin-top: 0; height: 42px; }
	.t5 .table-results-td img {height: 75px;}
	.t5.t720 .table-results-td img {margin-top: 2px; height: 42px; }
	.t3.t720 .table-results-td img {margin-top: 16px; height: 40px;  width: 61px;}
.table-results-td.flag {padding: 20px 0 0 20px;}
	.t720 .table-results-td.flag {padding: 0;}
	.t6 .table-results-td.flag {padding: 0;}
	.t5 .table-results-td.flag {padding: 0;}
.table-results-td.country { width: 120px; font-size: 30px;}
	.t720 .table-results-td.country { width: 36px; font-size: 10px;}
.table-results-td.name {width: 638px; margin-left: 10px; margin-right: 60px; position: relative; white-space: nowrap; padding-right: 70px;}
	.t720 .table-results-td.name {width: 238px; margin-left: 4px; margin-right: 22px;}
.table-results-td.name.feed:after {content: ""; display: block; width: 28px; height: 28px; background-color: #ffffff; position: absolute; right: -50px; top:47px; border-radius: 14px;}
	.t720 .table-results-td.name.feed:after {width: 10px; height: 10px; top:30px; right:-19px;}
	.t6 .table-results-td.name.feed:after {top:20px;}
	.t6.t720 .table-results-td.name.feed:after {top:15px;}
	.t5 .table-results-td.name.feed:after {top:25px;}
	.t5.t720 .table-results-td.name.feed:after {top:20px;}
	.t3.t720 .table-results-td.name.feed:after {top:33px;}
.table-results-td.set {color: #fff; padding: 0; margin-left: 10px; width: 90px; text-align: center;}
	.t720 .table-results-td.set {width:34px; margin-left: 4px;}
	.teams .table-results-td.set {width:85px; margin-left: 4px;}
.table-results-td.final {background-color: #ffee00; color: #000; margin-left: 10px; width: 80px; text-align: center;}
	.t720 .table-results-td.final {width:34px; margin-left: 4px;}
	.teams .table-results-td.final {background-color: #fff; color: #000;}
.teams .table-results-td.final-teams {background-color: #ffee00; color: #000; margin-left: 4px; width: 80px; text-align: center;}
*/

.hideoverflow {overflow: hidden !important;}
.table-container {margin:0.78vh 1.38vw; height: 13.07vw; background-color: rgba(255,255,255,0.00); width: 97.65vw; overflow: hidden;}
	.t6 .table-container {margin:2.59vh 2.08vw; height: 13.52vh;}
	.t5 .table-container {margin:4.17vh 2.08vw; height: 14.81vh;}
.table-container:nth-child(even) {background-color: rgba(255,255,255,0.08); }
.table-name {height: 23.24vh; float: left; width: 6.25vw; font-size: 4.92vh; font-weight: bold; text-align: center; line-height: 23.24vh;}
	.t6 .table-name {height:13.52vh; line-height: 13.52vh;}
	.t5 .table-name {height:14.81vh; line-height: 14.81vh;}
.table-results {display: table;}
.table-results-tr {display:table-row; height: 11.11vh; margin-bottom: 1.02vh;}
	.t6 .table-results-tr {height: 6.48vh; margin-bottom: 0.56vh;}
	.t5 .table-results-tr {height: 6.94vh; margin-bottom: 0.93vh;}
.table-results-td {background-color: rgba(255,255,255,0.1); font-size: 4.63vh; font-weight: bold; height: 11.11vh; line-height: 11.11vh; float: left; margin-bottom: 0.93vh; padding:0 1.3vw;}
	.t6 .table-results-td {height: 6.48vh; line-height: 6.48vh;}
	.t5 .table-results-td {height: 6.94vh; line-height: 6.94vh;}
.table-results-td img {display: block; height: 7.31vh; width: 6.15vw;}
	.t6 .table-results-td img {height: 6.48vh;}
	.t5 .table-results-td img {height: 6.94vh;}
.table-results-td.flag {padding: 1.85vh 0 0 1.04vw;}
	.t6 .table-results-td.flag {padding: 0;}
	.t5 .table-results-td.flag {padding: 0;}
.table-results-td.country { width: 6.25vw; font-size: 2.78vh;}
.table-results-td.teamname { width: 13.44vw; font-size: 2.78vh;  overflow:hidden;}
.table-results-td.name {width: 33.23vw; margin-left: 0.52vw; margin-right: 3.13vw; position: relative; white-space: nowrap; padding-right: 0.80vw;}
.table-results-td.name.feed:after {content: ""; display: block; width: 1.46vw; height: 1.46vw; background-color: #ffffff; position: absolute; right: -2.60vw; top:4.35vh; border-radius: 0.78vw;}
	.t6 .table-results-td.name.feed:after {top:1.85vh;}
	.t5 .table-results-td.name.feed:after {top:2.31vh;}
.table-results-td.set {color: #fff; padding: 0; margin-left: 0.52vw; width: 4.30vw; text-align: center;}
	.teams .table-results-td.set {width:4.30vw; margin-left: 0.21vw;}
.table-results-td.final {background-color: #ffee00; color: #000; margin-left: 0.52vw; width: 4.17vw; text-align: center;}
	.teams .table-results-td.final {background-color: #fff; color: #000;}
.teams .table-results-td.final-teams {background-color: #ffee00; color: #000; margin-left: 0.52vw; width: 4.17vw; text-align: center;}

/* PAIRS */
.pair {float: left; }
.pair .table-results-td {font-size: 3.70vh; font-weight: bold; height: 5.46vh; line-height: 5.46vh; float: left; margin-bottom: 0.18vh; padding:0 1.3vw;}
.pair .table-results-td.flag {padding: 0 0 0 1.04vw; width: 7.08vw;}
.pair .table-results-td img {display: block; height: 5.46vh; width: 4.58vw;}
.pair .table-results-td.country { font-size: 2.78vh; width: 6.41vw;}
.pair .table-results-td.teamname { font-size: 2.78vh; width: 13.44vw; overflow:hidden;}

/* TIMEOUT, CARDS ON TABLES */
.table-results-timeot {position: absolute; top: 0; bottom: 0; left: 50.5vw; right: 0; background-color: #304767; z-index: 100; text-align: center; text-transform: uppercase; font-weight: 600; padding-top: 7.41vh; opacity: 80%; color: #ffd400;}
.table-results {position:relative;}
.timeout-check {color: #ffffff;display: block; position: absolute; right: 1.09vw; top: -2.69vh; font-size: 3.06vh; font-weight: 900; text-transform: uppercase;}
.timeout-check-now {color: #ffd400;}
.table-results .cards {position: absolute; right: 0.89vw; top: 6.2vh; width: 6.77vw;}
.table-results .yellow-card { display: block; width: 1.56vw; height: 3.70vh; line-height: 3.70vh; background-color: #ffee00; float: right; margin-left: 0.78vw;}
.table-results .red-card {display: block; width: 2.34vw;height: 3.70vh; line-height: 3.70vh; float: right; margin-left: 0.78vw; background-color: #ff0000; border-left: 0.78vw solid #fe0; font-weight: 700; text-align: center; font-size: 2.78vh;}
.pair .yellow-card {}
.pair .red-card {}
.pair .timeout-check {right: 1.04vw; top: -0.18vh;}
.pair .cards {right: 0.89vw; top: 0.93vh; width: 6.77vw;}
.timeout-name {color: #ffd400;}

/* TEAMS */
.teams-container {font-size: 1em; /*width: 1920px;*/ border: 1px solid #fff; height: auto;}
.table-teams {}
.table-teams-row {}
.row-1 {/*height: 144px;*/}
.table-teams-col {/*width: 959px;*/ width: 50%; float: left; margin-right: 0; border: 1px solid #fff;}
.table-teams-col-left .table-team-tscore {border-right: 1px solid #fff;}
.table-teams-col-left .table-team-cscore {border-left: 1px solid #fff;}
.table-teams-col-right .table-team-tscore {border-left: 1px solid #fff;}
.table-teams-col-right .table-team-cscore {border-right: 1px solid #fff;}
.table-teams-col:nth-child(even) {margin-right: 0;}
.table-teams-name {background-color: rgba(255,255,255,0.08); /*height: 270px;*/ text-align: center; /*font-size: 102px;*/ font-size: 1.8em; /*padding-top: 25px;*/ padding: 0.2em; line-height: 1.1; font-weight: 600;}
.row-2 {/*height: 144px;*/}
.table-team-tscore {float: left; background-color: rgba(255,255,255,0.08); /*height: 272px;*/ text-align: center; /*width: 323px;*/ width: 33.6%; /*font-size: 200px;*/ font-size: 3.3em; /*line-height: 272px;*/ font-weight: 600;}
.table-team-tscore.left {border-right: 2px solid #fff;}
.table-team-tscore.right {border-left: 2px solid #fff;}
.table-team-flag {float: left; background-color: rgba(255,255,255,0.08); height: 4.94em; text-align: center; /*width: 284px;*/ width: 29.6%; margin: 0; border-left: 2px solid #fff; border-right: 2px solid #fff; position: relative;}
.table-team-flag img {height: auto; width: 100%;}
.table-team-flag-country {font-size: 1.1em; font-weight: 600; line-height: 1.74em; position: absolute; bottom: 0; text-align: center; width: 100%;}
.table-team-cscore {float: left; /*height: 272px;*/ text-align: center; /*width: 350px;*/ width: 36.8%; /*font-size: 200px;*/ font-size: 3.3em; /*line-height: 272px;*/ font-weight: 600; background-color: #004edc;}
.row-3 {/*height:288px;*/}
.table-team-parties {float: left; /* background-color: rgba(255,255,255,0.08); */ /*height: 324px;*/ height: 3em; text-align: center; /*width: 477px;*/ width: 50%; /*font-size: 61px;*/ font-size: 1em; /*margin-top: 190px;*/ margin-top: 0em; /*padding-top: 33px;*/ padding: 3em 0 0 0; position: relative; /*border-top: 2px solid #fff;*/ border-bottom: 2px solid #fff; }
.table-team-parties.feed {}
.table-team-parties.feed:after {content: ""; display: block; /*width: 100px; height: 100px;*/ width: 1.8em; height: 1.8em; background-color: #ffffff; /*position: absolute; right: 183px; top: -143px;*/ border-radius: 50%; margin: 0 auto; position: absolute; left: 50%; margin-left: -0.9em; top:0.5em;}
.table-team-parties-party {margin-top: .35em;}
.table-team-score {float: left; /*height: 515px;*/ text-align: center; /*width: 480px;*/ width: 50%; /*font-size: 429px; line-height: 515px;*/ font-size: 6.9em; line-height: 1em; font-weight: 600; padding: 0.07em 0;}
.table-team-score.left {border-left: 2px solid #fff;}
.table-team-score.right {border-right: 2px solid #fff;}
.table-team-row.row-3 .table-teams-col {background-color: #004edc;}
.table-timeout {text-align: center; /*font-size: 175px;*/ font-size: 3.8em; font-weight: 800; text-transform: uppercase; display: table-cell; height: 100%; vertical-align: middle;}
.table-team-timeout {position: absolute; top: 3.1em; font-weight: 800;}
.table-team-timeout.left {right: .5em;}
.table-team-timeout.right {left: .5em;}
.table-timeout-container {display: table; width: 100%; height: 100%;}


/* TABLE MATCH */
.table-body.match {overflow-y: hidden; overflow-x: hidden; height: 100%;}
.match-container {font-size: 1em; height: auto;}
.table-match {}
.table-match-row-1 {transform: skewX(-15deg) translateX(2vw); height: 50vh; overflow: hidden; padding: 8vh 0 2vh 0;}
.table-match-country {background-color: rgba(255,255,255,0.15); height: 15vh; text-align: center; width: 30vw; margin: 0; position: relative; }
.table-match-country.feed {}
.table-match-country.feed:after {content: ""; display: block; width: 4vw; height: 4vw; background-color: #ffffff; border-radius: 50%; position: absolute;  top: 2.5vw; transform: skewX(15deg);}
.table-match-row-1 .table-match-country.feed:after {right: -8vw;}
.table-match-country img {height: 100%; width: auto; float: left;}
.table-match-country-code {font-size: 1.8em; font-weight: 700; padding-left: 50%; line-height: 15vh;}
.table-match-teamname {font-size: 1.8em; font-weight: 700; line-height: 15vh; overflow: hidden; height: 15vh; }
.table-match-name {background-color: rgba(255,255,255,0.1); text-align: left; font-size: 2em; padding: 0 2vw; line-height: 25vh; font-weight: 600; height: 25vh;   width: 65%;  overflow: hidden; float: left;}
.table-match-cscore {background-color: rgba(255,255,255,0.4); text-align: center; font-size: 5em; line-height: 25vh; font-weight: 600; height: 25vh; overflow: hidden; float: left; width: 20%;}
.table-match-tscore {background-color: rgba(255,255,255,0.4); text-align: center; font-size: 3em; line-height: 17vh; font-weight: 600; height: 25vh; overflow: hidden; float: left; width: 5%; color: #ffd400;}
.table-match-row-2 {transform: skewX(-15deg) translateX(7vw); height: 50vh; overflow: hidden; padding: 2vh 0 8vh 0;;}
.table-match-row-2 .table-match-country {float: right; transform: translateX(-10vw);}
.table-match-row-2 .table-match-name  {text-align: right;}
.table-match-row-2 .table-match-cscore {}
.table-match-row-2 .table-match-tscore {}
.table-match-row-2 .table-match-country.feed:after {left: -8vw;}
.table-match-details {height: 25vh;}

.table-match-row-1 .cards {position:absolute; right: -63vw; top: 0;}
.table-match-row-1 .timeout-check {font-size: 1.8em; line-height: 15vh;  height: 15vh; position:static; margin-right: 3vw; float:right;}
.table-match-row-1 .yellow-card {height: 11vh; width: 4.5vw; position:static; margin-right: 3vw; float:right; margin-top: 2vh; line-height: 11vh; background-color: #ffee00;}
.table-match-row-1 .red-card {height: 11vh; width: 6.5vw; position:static; margin-right: 3vw; float:right; margin-top: 2vh; line-height: 11vh; background-color: #ff0000; border-left: 2vw solid #fe0; font-weight: 700; text-align: center;}
.table-match-row-2 .cards {position: absolute; right: 43vw; width: 50vw; top: 0;}
.table-match-row-2 .timeout-check {font-size: 1.8em; line-height: 15vh;  height: 15vh; position:static; margin-left: 3vw; float:left;}
.table-match-row-2 .yellow-card {height: 11vh; width: 4.5vw; position:static; margin-left: 3vw; float:left; margin-top: 2vh; line-height: 11vh; background-color: #ffee00;}
.table-match-row-2 .red-card {height: 11vh; width: 6.5vw;  position:static; margin-left: 3vw; float:left; margin-top: 2vh; line-height: 11vh; background-color: #ff0000; border-left: 2vw solid #fe0; font-weight: 700; text-align: center;}

.table-match .table-match-teampoints {background-color: #ffd400; height: 15vh; text-align: center; width: 8vw; margin: 0; position: absolute; font-size: 1.8em; font-weight: 900; line-height: 15vh;     color: #020724;}
.table-match-row-1 .table-match-teampoints {left: 30vw;}
.table-match-row-2 .table-match-teampoints {right: 40vw;}
.table-match-row-1 .table-match-country.feed.teammatch:after {right: -16vw;}
.table-match-row-2 .table-match-country.feed.teammatch:after {left: -16vw;}


/* TABLE MATCH PAIRS */
.table-body.matchpairs {overflow-y: hidden; overflow-x: hidden; height: 100%;}
.matchpairs-container {font-size: 1em; height: auto;}
.table-matchpairs {}
.table-matchpairs-row-1 {transform: skewX(-15deg) translateX(2vw); height: 50vh; overflow: hidden; padding: 8vh 0 2vh 0; position: relative;}
.table-matchpairs-players {overflow: hidden; height: 40vh; float: left; width: 70%;}
.table-matchpairs-players.feed {}
.table-matchpairs-row-1 .table-matchpairs-players.feed:after {content: ""; display: block; width: 4vw; height: 4vw; background-color: #ffffff; border-radius: 50%;    position: absolute; right: 6vw; bottom: 8vh; transform: skewX(15deg);}
.table-matchpairs-player {text-align: left; line-height: 20vh; overflow: hidden; height: 20vh;}
.table-matchpairs-country-flag {float: left; width: 10%; height: 20vh; text-align: left; background-color: rgba(255,255,255,0.15);}
.table-matchpairs-country-flag img {width: 90%; max-height: 90%; vertical-align: middle;}
.table-matchpairs-country-code {font-size: 1.2em; font-weight: 700; padding-left: 1vw; line-height: 20vh; float: left; width: 15%; background-color: rgba(255,255,255,0.15); height: 20vh;}
.table-matchpairs-teamname  {font-size: 1.2em; font-weight: 700; padding-left: 1vw; line-height: 20vh; float: left; width: 25%; background-color: rgba(255,255,255,0.15); height: 20vh;}
.table-matchpairs-name {font-size: 1.4em; padding: 0 0.5em; font-weight: 600; height: 20vh; width: 75%; float: left; background-color: rgba(255,255,255,0.1);}
.table-matchpairs-cscore {background-color: rgba(255,255,255,0.4); text-align: center;font-size: 5em; line-height: 40vh; font-weight: 600; height: 40vh; overflow: hidden; float: left; width: 20%;}
.table-matchpairs-tscore {background-color: rgba(255,255,255,0.4); text-align: center;font-size: 3em; line-height: 13vw; font-weight: 600; height: 40vh; overflow: hidden; float: left; width: 5%; color: #ffd400;}
.table-matchpairs-row-2 {transform: skewX(-15deg) translateX(2vw); height: 50vh; overflow: hidden; padding: 2vh 0 8vh 0; position: relative;}
.table-matchpairs-row-2 .table-matchpairs-name {text-align: right;}
.table-matchpairs-row-2 .table-matchpairs-players.feed:after {content: ""; display: block; width: 4vw; height: 4vw; background-color: #ffffff; border-radius: 50%; position: absolute;  right: 6vw; bottom: 15vh; transform: skewX(15deg);}

.table-matchpairs-row-1 .cards {position:absolute; right: 2vw; top: 0;}
.table-matchpairs-row-1 .timeout-check {font-size: 1.8em; line-height: 15vh;  height: 15vh; position:static; margin-right: 3vw; float:right;}
.table-matchpairs-row-1 .yellow-card {height: 11vh; width: 4.5vw; position:static; margin-right: 3vw; float:right; margin-top: 2vh; line-height: 11vh; background-color: #ffee00;}
.table-matchpairs-row-1 .red-card {height: 11vh; width: 6.5vw; position:static; margin-right: 3vw; float:right; margin-top: 2vh; line-height: 11vh; background-color: #ff0000; border-left: 15px solid #fe0; font-weight: 700; text-align: center; background-color: #ff0000; border-left: 2vw solid #fe0; font-weight: 700; text-align: center;}
.table-matchpairs-row-2 .cards {position: absolute; right: 2vw; width: 50vw; top: 36vh;}
.table-matchpairs-row-2 .timeout-check {font-size: 1.8em; line-height: 15vh;  height: 15vh; position:static; margin-right: 3vw; float:right;}
.table-matchpairs-row-2 .yellow-card {height: 11vh; width: 4.5vw; position:static; margin-right: 3vw; float:right; margin-top: 2vh; line-height: 11vh; background-color: #ffee00;}
.table-matchpairs-row-2 .red-card {height: 11vh; width: 6.5vw; position:static; margin-right: 3vw; float:right; margin-top: 2vh; line-height: 11vh;background-color: #ff0000; border-left: 15px solid #fe0; font-weight: 700; text-align: center; background-color: #ff0000; border-left: 2vw solid #fe0; font-weight: 700; text-align: center;}

.table-matchpairs .table-match-teampoints {background-color: #ffd400; height: 9vh; text-align: center; width: 8vw; margin: 0; position: absolute; font-size: 8vh; font-weight: 900; line-height: 8.5vh; color: #020724; left: 9.5vw; }
.table-matchpairs-row-1 .table-match-teampoints {top: 3vh;}
.table-matchpairs-row-2 .table-match-teampoints {bottom: 3vh;}


/* PROFILE - SINGLE */
.table-body.profile-single {overflow-y: hidden; overflow-x: hidden; height: 100vh; width: 100vw; background:url("/img/bg-vs.png") no-repeat center; background-size: cover;}
.profile-single-table {transform: skewX(-15deg); background: linear-gradient(90deg, #9A9A9A 1.43%, rgba(255, 255, 255, 0) 16.04%, rgba(154, 154, 154, 0.64) 98.2%), #FFFFFF;
border: 0.3vw solid #FFFFFF; position: absolute; top: 1.7vw; width: 50vw; height: 7.3vh; font-weight: bold; font-size: 4.44vh; line-height: 6.3vh; color: #000000; text-align: center; left:25vw;}
.profile-single-player-1 {}
.profile-single-player-1-img {position: absolute; width: 22.5vw; height: 86.1vh; left: 0vw; top: 13.9vh; text-align: center; overflow: hidden;}
.profile-single-player-1-img img {height: 86.1vh; width: auto; left: -16vw; position: absolute;}
.profile-single-player-1-name {position: absolute; width: 26.3vw; height: 14.1vh; left: 18.9vw; top: 14.9vh; font-weight: bold; font-size: 6.1vh; line-height: 7vh; color: #FFFFFF;}
.profile-single-player-1-flag {position: absolute; width: 5vw; height: 6vh; left: 18.9vw; top: 31.3vh; text-align: center;}
.profile-single-player-1-flag img {height: 100%; width: auto;}
.profile-single-player-1-country {position: absolute; width: 5vw; height: 5vh; left: 18.9vw; top: 39.6vh; font-weight: bold; font-size: 4.3vh; line-height: 5vh; color: #FFFFFF; text-align: center;}
.profile-single-player-2 {}
.profile-single-player-2-img {position: absolute; width: 22.5vw; height: 86.1vh; right: 0vw; top: 13.9vh; text-align: center; overflow: hidden;}
.profile-single-player-2-img img {height: 86.1vh; width: auto; right: -16vw; position: absolute;}
.profile-single-player-2-name {position: absolute; width: 26.3vw; height: 14.1vh; right: 18.9vw; top: 14.9vh; font-weight: bold; font-size: 6.1vh; line-height: 7vh; color: #FFFFFF; text-align: right;}
.profile-single-player-2-flag {position: absolute; width: 5vw; height: 6vh; right: 18.9vw; top: 31.3vh; text-align: center;}
.profile-single-player-2-flag img {height: 100%; width: auto;}
.profile-single-player-2-country {position: absolute; width: 5vw; height: 5vh; right: 18.9vw; top: 39.6vh; font-weight: bold; font-size: 4.3vh; line-height: 5vh; color: #FFFFFF; text-align: center;}
.profile-single-vs {position: absolute; width: 11.6vw; height: 7.4vh; left: 44.2vw; top: 18.2vh; background: linear-gradient(90deg, #9A9A9A 5.16%, rgba(255, 255, 255, 0) 57.92%, rgba(154, 154, 154, 0.64) 354.47%), #FFFFFF; border: 0.3vw solid #FFFFFF; text-align: center;font-size: 4.44vh; line-height: 7.4vh; transform: skewX(-15deg);color: #000000; font-weight: bold; }
.profile-single-stats {top: 50vh; position: absolute;}
.profile-single-stats-row {position:relative; width: 100vw; height: 8.8vh;}
.profile-single-stats-pl1 {position:absolute; width: 22.6vw; height: 7.3vh; left: 19vw; font-weight: bold; font-size: 4.44vh; line-height: 7.3vh; text-align: right; color: #FFFFFF;}
.profile-single-stats-name {position: absolute; width: 11.6vw; height: 7.4vh; left: 44.2vw; background: linear-gradient(90deg, #9A9A9A 5.16%, rgba(255, 255, 255, 0) 57.92%, rgba(154, 154, 154, 0.64) 354.47%), #FFFFFF; border: 0.3vw solid #FFFFFF; text-align: center;font-size: 4.44vh; line-height: 7.4vh; transform: skewX(-15deg);color: #848484; font-weight: bold; text-transform: uppercase;}
.profile-single-stats-pl2 {position:absolute; width: 22.6vw; height: 7.3vh; right: 19vw; font-weight: bold; font-size: 4.44vh; line-height: 7.3vh; text-align: left; color: #FFFFFF;}

/* PROFILE - TEAMS */
.table-body.profile-single.team-1 {background:url("/img/bg-pair-1.png") no-repeat center;}
.table-body.profile-single.team-2 {background:url("/img/bg-pair-2.png") no-repeat center;}

/* PROFILE - PAIR */
.table-body.profile-pair {overflow-y: hidden; overflow-x: hidden; height: 100vh; width: 100vw; background:url("/img/bg-vs.png") no-repeat center; background-size: cover;}
.profile-pair-table {transform: skewX(-15deg); background: linear-gradient(90deg, #9A9A9A 1.43%, rgba(255, 255, 255, 0) 16.04%, rgba(154, 154, 154, 0.64) 98.2%), #FFFFFF;
border: 0.3vw solid #FFFFFF; position: absolute; top: 1.7vw; width: 50vw; height: 7.3vh; font-weight: bold; font-size: 4.44vh; line-height: 6.3vh; color: #000000; text-align: center; left:25vw;}
.profile-pair-t1-p1 {}
.profile-pair-t1-p1-img {position: absolute; width: 23.5vw; height: 56vh; left: 0; top: 14.4vh; text-align: center; overflow: hidden;}
.profile-pair-t1-p1-img img {height: 56vh; width: auto; left: -1.5vw; position: absolute;}
.profile-pair-t1-p1-name {position: absolute; width: 19vw; left: 2.6vw; top: 72vh; font-weight: bold; font-size: 4.63vh; line-height: 5.28vh; color: #FFFFFF; text-align: left;}
.profile-pair-t1-p1-flag {position: absolute; width: 5vw; height: 6vh; left: 2.6vw; top: 82.3vh; text-align: center;}
.profile-pair-t1-p1-flag img {height: 100%; width: auto;}
.profile-pair-t1-p1-country {position: absolute; width: 5vw; height: 5vh; left: 2.6vw; top: 91.4vh; font-weight: bold; font-size: 4.3vh; line-height: 5vh; color: #FFFFFF; text-align: center;}
.profile-pair-t1-p2 {}
.profile-pair-t1-p2-img {position: absolute; width: 25vw; height: 56vh; left: 19.4vw; top: 14.4vh;}
.profile-pair-t1-p2-img img {height: 56vh; width: auto;}
.profile-pair-t1-p2-name {position: absolute; width: 19vw; left: 22.7vw; top: 72vh; font-weight: bold; font-size: 4.63vh; line-height: 5.28vh; color: #FFFFFF; text-align: left;}
.profile-pair-t1-p2-flag {position: absolute; width: 5vw; height: 6vh; left: 22.7vw; top: 82.3vh; text-align: center;}
.profile-pair-t1-p2-flag img {height: 100%; width: auto;}
.profile-pair-t1-p2-country {position: absolute; width: 5vw; height: 5vh; left: 22.7vw; top: 91.4vh; font-weight: bold; font-size: 4.3vh; line-height: 5vh; color: #FFFFFF; text-align: center;}
.profile-pair-t2-p1 {}
.profile-pair-t2-p1-img {position: absolute; width: 23.5vw; height: 56vh; right: 0; top: 14.4vh; text-align: center; overflow: hidden;}
.profile-pair-t2-p1-img img {height: 56vh; width: auto; right: -1.5vw; position: absolute;}
.profile-pair-t2-p1-name {position: absolute; width: 19vw; right: 2.6vw; top: 72vh; font-weight: bold; font-size: 4.63vh; line-height: 5.28vh; color: #FFFFFF; text-align: right;}
.profile-pair-t2-p1-flag {position: absolute; width: 5vw; height: 6vh; right: 2.6vw; top: 82.3vh; text-align: center;}
.profile-pair-t2-p1-flag img {height: 100%; width: auto;}
.profile-pair-t2-p1-country {position: absolute; width: 5vw; height: 5vh; right: 2.6vw; top: 91.4vh; font-weight: bold; font-size: 4.3vh; line-height: 5vh; color: #FFFFFF; text-align: center;}
.profile-pair-t2-p2 {}
.profile-pair-t2-p2-img {position: absolute; width: 25vw; height: 56vh; right: 19.4vw; top: 14.4vh;}
.profile-pair-t2-p2-img img {height: 56vh; width: auto;}
.profile-pair-t2-p2-name {position: absolute; width: 19vw; right: 22.7vw; top: 72vh; font-weight: bold; font-size: 4.63vh; line-height: 5.28vh; color: #FFFFFF; text-align: right;}
.profile-pair-t2-p2-flag {position: absolute; width: 5vw; height: 6vh; right: 22.7vw; top: 82.3vh; text-align: center;}
.profile-pair-t2-p2-flag img {height: 100%; width: auto;}
.profile-pair-t2-p2-country {position: absolute; width: 5vw; height: 5vh; right: 22.7vw; top: 91.4vh; font-weight: bold; font-size: 4.3vh; line-height: 5vh; color: #FFFFFF; text-align: center;}
.profile-pair-vs {position: absolute; width: 20.9vw; height: 13.15vh; left: 39.5vw; top: 43.4vh; background: linear-gradient(90deg, #9A9A9A 5.16%, rgba(255, 255, 255, 0) 57.92%, rgba(154, 154, 154, 0.64) 354.47%), #FFFFFF; border: 0.3vw solid #FFFFFF; font-weight: bold; font-size: 10.55vh; line-height: 12.15vh; color: #000000; text-align: center; transform: skewX(-15deg);}

 
/* LOGIN */
.loginpage {position: absolute; height: 100%; width: 100%;}
.loginform {position: absolute; top:50%; margin-top: -150px; left: 50%; margin-left: -250px; width: 500px;}

.navbar {}
.page-header {margin:40px 0 25px 0;}
hr {margin: 25px 0;}
.modal-backdrop {
    opacity: 0.6;
}
.inline {display:inline;}